[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Installation error of mips build on i486 architecture


I will check it up, however I was under the impression that apt-get had all the needed repositories
for ubunutu that is why I added the debian one for libmpfr4.

Agree, I do not like the mixing either, but I will make the suggestion to reinstall the machine with
clean debian environment.

Live well

> Date: Tue, 12 Apr 2011 13:59:25 +0100
> Subject: Re: Installation error of mips build on i486 architecture
> From: hector.oron@gmail.com
> To: misca@hotmail.com
> CC: debian-embedded@lists.debian.org
> Hi,
> 2011/4/12 misca misca <misca@hotmail.com>:
> > Thanks for the tip, it seems to be some sort of lock down from ubunutu,
> If you use ubuntu, why not install libmpfr4 from ubuntu archives?
> Instead mixing Debian and Ubuntu which it is not very good practice.
> Cheers
> --
> To UNSUBSCRIBE, email to debian-embedded-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/BANLkTi=gr3G2EnthwcQ6C7QtZ=gReuAYow@mail.gmail.com

Reply to: